@import "src/scss/mixins/mixin";

.main {
  padding-bottom: 60px;
}

.section-heading {
  @include font-heading;
  margin-top: 38px;
}

.post {
  margin-top: 28px;
  &__wrapper {
    //display: flex;
    text-decoration: none;
  }
  &__heading {
    @include font-post-heading;
    margin-top: 15px;
  }
  &__subheading {
    @include font-post-subheading;
    margin-top: 10px;
  }
  &__description {
    @include font-post-description;
    margin-top: 15px;
    display: none;
  }

  &.hidden {
    display: none;
  }

}
